<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.groovy.lang.resolve.ast.builder.strategy.InitializerBuilderStrategySupport.InitializerBuilderStrategyHandler void doProcess()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.resolve.ast.builder.strategy.DefaultBuilderStrategySupport.DefaultBuilderStrategyHandler void doProcess()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.resolve.ast.builder.strategy.DefaultBuilderStrategySupport com.intellij.psi.impl.light.LightMethodBuilder createFieldSetter(com.intellij.psi.PsiClass, java.lang.String, com.intellij.psi.PsiType, com.intellij.psi.PsiAnnotation, com.intellij.psi.PsiElement, org.jetbrains.plugins.groovy.transformations.TransformationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.resolve.ast.builder.strategy.ExternalBuilderStrategySupport com.intellij.psi.impl.light.LightMethodBuilder createFieldSetter(org.jetbrains.plugins.groovy.transformations.TransformationContext, com.intellij.psi.PsiMethod, com.intellij.psi.PsiAnnotation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.resolve.ast.builder.strategy.DefaultBuilderStrategySupport com.intellij.psi.impl.light.LightMethodBuilder createFieldSetter(com.intellij.psi.PsiClass, com.intellij.psi.PsiVariable, com.intellij.psi.PsiAnnotation, org.jetbrains.plugins.groovy.transformations.TransformationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.resolve.ast.builder.strategy.DefaultBuilderStrategySupport com.intellij.psi.impl.light.LightMethodBuilder createBuildMethod(com.intellij.psi.PsiAnnotation, com.intellij.psi.PsiType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
</root>
